
Redmine - Defect #7457

Progressbar in Roadmap does not work correct.

2011-01-26 19:08 - Reinhard Hiebl

Status: Closed Start date: 2011-01-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.1.0

Description

If one or more ticket open then the progress is 0%.

When all tickets are closed the progress is right on 100%.

But between it is always 0%. (See screenshot)

I've tried with percentage and status calculation in the setting.

History

#1 - 2011-03-29 14:55 - Toshi MARUYAMA

- Category set to Roadmap

#2 - 2012-10-30 16:29 - Dmitry Babenko

Never noticed such behavior running several Redmine installations since version 1.0.

Reinhard Hiebl should provide more details (e.g. steps to reproduce) or this defect may be closed.

#3 - 2012-10-30 16:32 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Cant reproduce

Indeed.

#4 - 2016-11-14 02:21 - debao zhang

Hi, I have exactly the same problem. The progress is always 0%

My redmine install on a Ubuntu 16.04 server through apt-get install

Environment:

  Redmine version                3.2.1.stable

  Ruby version                   2.3.1-p112 (2016-04-26) [x86_64-linux-gnu]

  Rails version                  4.2.6

  Environment                    production

  Database adapter               Mysql2

SCM:

  Git                            2.7.4

  Filesystem                     

Redmine plugins:

  a_common_libs                  2.1.10

  clipboard_image_paste          1.10

  easy_gantt                     1.7

  easy_wbs                       2016-0.0

  redmine_agile                  1.4.1

  redmine_checklists             3.1.5

  redmine_ckeditor               1.1.4

  redmine_dmsf                   1.5.6

  redmine_favorite_projects      2.0.3

  redmine_issue_tabs             1.1.1

  redmine_issue_templates        0.1.3

  redmine_people                 1.2.0

  redmine_questions              0.0.7

  redmine_wiki_extensions        0.7.0

  redmine_work_time              0.3.3
  scrum                          0.15.0

  usability                      2.1.4

#5 - 2016-11-15 05:07 - Toshi MARUYAMA

debao zhang wrote:

[...]

 Do not post old closed issue.

If you have problem in more recent version (e.g. 3.2.4 or 3.3.1) without plugins, please create new issue with more details (e.g. steps to reproduce).
